 /* #ie8 hax */
.ui-listview, .ui-li {
	list-style: list;
}

#nhsdMenu li{
	border-bottom-width: 1px;
}

.header{
	border-width: 0px;
	margin: 0;
}

.ui-loader{
	display: none;
	position: absolute;
	/*background-image: url(../images/loaderBackground.png);*/
	z-index: 1000;
	left: 50%;
	width: 200px;
	margin-left: -115px;
	margin-top: -35px;
	padding: 10px 20px;
	
	border: 1px solid #2A2A2A;
	color: white;
	text-shadow: 0 1px 0 black;
	font-weight: normal;
}

.GenPra, .Emergency, .Hospital, .Pharmacy {
	top: 5px;
	height: 30px;
	width: 138px;
	margin: 0 auto;
}

#nhsdLogo {
	height: 30px;
	width: 138px;
	margin: 5px auto;
}

 #nhsdLogo {
	background: transparent url(../images/nhsdLogo_ie.png) no-repeat scroll center center;

}

#nhsdSearchContainer input {
	padding: 0 !important;
}

.GenPra {
	background: transparent url(../images/nhsdHeaderGenPra_ie.png) no-repeat scroll center center;
}
.Emergency {
	background: transparent url(../images/nhsdHeaderEmergency_ie.png) no-repeat scroll center center;
}
.Hospital {
	background: transparent url(../images/nhsdHeaderHospital_ie.png) no-repeat scroll center center;
}
.Pharmacy {
	background: transparent url(../images/nhsdHeaderPharmacy_ie.png) no-repeat scroll center center;
}

#nhsdLogoSmall {
	right:0px;
	top:0px;
}

.ui-loader h1 {
	font-size: 15px;
	text-align: center;
}

.back-button{
	width:30px; height:30px; background:url('../images/nhsdBackIcon_ie.png') no-repeat; background-position:0px center; background-size: 50px 25px;
}

.ui-btn-down-d .ui-icon-nhsd-back-icon {
	background: transparent url("../images/nhsdBackIconDown_ie.png") !important;
}

.radius-picker {
	top: -35px;
}

.ui-input-search .ui-input-clear {
	right: -5px;
}

#nhsdMenu {
	margin: 0 .3em !important;
	padding: 0.3em !important;
}

#nhsdMenu .ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-thumb {
	line-height: 37px;
}

#nhsdHelp {
	top: -2px;
}
#nhsdInfoItem {
	height:80px !important;
	clear: both;
	width: 100% !important;
}

.nhsdInfoItemDetails{
	left:80px;
	position: absolute;
	top: 0px;
}

#nhsdListTitle, #nhsdListAddress{
	clear: both;
	width: 100% !important;
}

/* #ie9 hax */

/*spiner*/

.spin{
	-webkit-transform: 0 !important;
	-webkit-animation-name: 0 !important;
	-webkit-animation-duration: 0 !important;
	-webkit-animation-iteration-count: 0 !important;
	-webkit-animation-timing-function: 0 !important;
}

.ui-icon-loading {
	background-image: url("images/ajax-loader.gif");
	width: 47px !important;
	height: 47px !important;
}

.ui-icon-searchfield:after {
	left: 2px;
}

/*
.ui-input-search .ui-input-clear {
	right: 0px;
}
*/

#nhsdSearchContainer .ui-input-clear {
	box-shadow: none !important;
	width: 22px;
}


.ui-simpledialog-container {
	width: 80% !important;
}